
.. index::
   pair: projects using sphinx ; gammu sphinx doxygen breathe


=============================
Sphinx gammu documentation
=============================


.. index::
   sphinx breathe and doxygen



.. index::
   Sphinx gammu documentation

.. _gammu_sphinx_documentation:

Gammu sphinx documentation
==========================

.. seealso:: http://wammu.eu/docs/manual/index.html



::

    <gsavix@gmail.com>
    heure de l'expéditeur   Envoyé à 13:15 (GMT-02:00). Heure locale : 10:35. ✆
    répondre à  sphinx-dev@googlegroups.com
    à   sphinx-dev@googlegroups.com
    date    18 février 2011 13:15
    objet   Re: [sphinx-dev] GSoC and Breathe
    liste de diffusion  <sphinx-dev.googlegroups.com> Filtrer les messages de cette liste de diffusion


i think this is very usefull, i use debian lenny and spend 1 week to put gammu
documentation that use sphinx, breathe and doxygen to work properly
(with help of http://wammu.eu michal cihar) and now i could use this in "telecentros"
public libraries for social public projects (with open source) here in são paulo.

thanks for all effort in sphinx, breathe and doxygen!


Gammu is a project providing abstraction layer for cell phones access.

It covers wide range of phones, mostly focusing on AT compatible phones and
Nokia phones.

This manual describes all parts of Gammu, starting with information about
`Gammu project`_, going through API documentation for both `python-gammu API`_
and libGammu_ and covering `SMS Daemon`_ as well.


.. _`Gammu project`: http://wammu.eu/docs/manual/project/index.html#project
.. _`python-gammu API`: http://wammu.eu/docs/manual/python/index.html#python
.. _libGammu: http://wammu.eu/docs/manual/c/index.html#libgammu
.. _`SMS Daemon`: http://wammu.eu/docs/manual/smsd/index.html#smsd


Other document
==============

- http://gitorious.org/gammu/gsm-docs
